 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 3004px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 58px 265px 0 73px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  letter-spacing: 0px;
  margin: 29px 41px 60px 73px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 803px;
    margin-left: 0;
    margin-right: 137px;
  }

  .u-section-1 .u-text-2 {
    width: 803px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 625px;
}

.u-section-2 .u-list-1 {
  margin: 115px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
  grid-gap: 30px 30px;
  min-height: 372px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 12px;
}

.u-section-2 .u-icon-1 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 27px 19px 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  margin: 20px 19px 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 27px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 12px;
}

.u-section-2 .u-icon-2 {
  height: 75px;
  width: 75px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-3 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 27px 19px 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 20px 19px 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 27px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 12px;
}

.u-section-2 .u-icon-3 {
  height: 75px;
  width: 75px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-5 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 27px 19px 0;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 20px 19px 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 27px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 12px;
}

.u-section-2 .u-icon-4 {
  height: 75px;
  width: 75px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-7 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 27px 19px 0;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  margin: 20px 19px 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 27px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 358px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 9px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 9px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 9px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 9px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-2 .u-list-1 {
    width: 551px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 664px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 4px) calc(50% - 4px);
    grid-gap: 8px 8px;
    min-height: 465px;
  }

  .u-section-2 .u-icon-1 {
    height: 63px;
    width: 63px;
    margin-top: 44px;
    padding: 15px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
    font-weight: normal;
  }

  .u-section-2 .u-icon-2 {
    height: 63px;
    width: 63px;
    margin-top: 44px;
    padding: 15px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.75rem;
    font-weight: normal;
  }

  .u-section-2 .u-icon-3 {
    height: 63px;
    width: 63px;
    margin-top: 44px;
    padding: 15px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.75rem;
    font-weight: normal;
  }

  .u-section-2 .u-icon-4 {
    height: 63px;
    width: 63px;
    margin-top: 44px;
    padding: 15px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.75rem;
    font-weight: normal;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-gap: 0px 0px;
    min-height: 257px;
  }

  .u-section-2 .u-icon-1 {
    height: 53px;
    width: 53px;
    margin-top: 29px;
    padding: 12px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1rem;
    font-weight: 300;
    margin-top: 14px;
  }

  .u-section-2 .u-icon-2 {
    height: 53px;
    width: 53px;
    margin-top: 29px;
    padding: 12px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    font-size: 1rem;
    font-weight: 300;
    margin-top: 14px;
  }

  .u-section-2 .u-icon-3 {
    height: 53px;
    width: 53px;
    margin-top: 29px;
    padding: 12px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    font-size: 1rem;
    font-weight: 300;
    margin-top: 14px;
  }

  .u-section-2 .u-icon-4 {
    height: 53px;
    width: 53px;
    margin-top: 29px;
    padding: 12px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    font-size: 1rem;
    font-weight: 300;
    margin-top: 14px;
  }
}